﻿* {margin:0;padding:0;box-sizing:border-box;}
html { font-size:14px; }
body { color: #666;font-family: PingFang-SC-Medium; }
img { display:block;max-width:100%;border:0 }
ul, li { list-style:none }
button { outline: none;border: none; }
a { text-decoration:none;display:block;-webkit-tap-highlight-color:rgba(255, 255, 255, 0);-webkit-user-select:none;-moz-user-focus:none;-moz-user-select:none; }

/*------------ 导航 ----------*/
.sp_header{height: 50px;overflow: hidden;background: #fff;position: fixed;z-index: 10;width: 100%;top: 0;}
.sp_logo{padding:10px;float:left;height:50px}
.sp_logo img{margin:auto;max-height:30px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_nav span{display:block;background:#A97D4B;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#171e26;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:50px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{ float:left;width:100% }
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 500px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{ position:relative;line-height:45px;font-size: 16px;border-top: 1px solid #2e3a47;text-align: center;color: #fff; }
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{ color:#fff; }
.sjj_nav ul li ul li a{ color:#fff;display:block;text-align:center;background-color: #1c242c; }
.sjj_nav ul li i svg{ width:20px;height:20px;fill:#c0c0c0; }
.sjj_nav ul li .sjj_nav_i_se svg{ fill:#c0c0c0 }
.sjj_nav ul li ul li>ul{ margin-left:10px }

/*------------ 内容 ----------*/
header { margin-top: 50px;display: flex;align-items: center;justify-content: center;flex-direction: column; }
.index_header { height: 42rem;background-image: url(../images/index/toutu.png);background-size: 100% 100%; }
.introduction_header { height: 12rem;background-image: url(../images/introduction/toutu.png);background-size: 100% 100%; }
.risk_header { height: 12rem;background-image: url(../images/risk/toutu.png);background-size: 100% 100%; }
.business_header { height: 12rem;background-image: url(../images/business/toutu.png);background-size: 100% 100%; }
.news_header { height: 12rem;background-image: url(../images/news/toutu.png);background-size: 100% 100%; }
.case_header { height: 12rem;background-image: url(../images/case/toutu.png);background-size: 100% 100%; }
header .p1 { font-size:1.5rem;font-family:PingFang SC;color: #fff;line-height: 2.5rem }
header .p2 { text-align: center;font-size:1rem;color:#fff;line-height:1.25rem;opacity:0.9;margin-bottom: 1rem }

.card { padding: 1.5rem 1rem;margin-top: 1rem }
.card_header { text-align: center; }
.card_title { font-size: 1.42rem;color: #333; }
.card_line { height: 0.08rem;width: 1.38rem;background-color:#A97D4B;margin: 0.2rem auto  }
.card_title_en { font-size: 0.75rem;color: #A97D4B;opacity:0.7; }
.card_detail { margin-top: 1rem;text-align: center; }
.card_content { padding: 1rem; }
.crad_tag { display: flex;flex-direction: row;align-items: center;border-bottom: 1px solid #E5E5E5;padding-bottom: 1rem; }
.crad_tag img { width: 2.5rem; height: 2.5rem }
.tag_title { margin-left: 0.5rem;text-align: left; }
.tag_title .p1{ font-size: 1.17rem;color: #B78750;line-height: 1.5rem }
.tag_title .p2{ font-size: 0.75rem;color:rgba(71,71,71,1);opacity:0.4; }
.card_der { font-size:1rem;font-weight:500;color:rgba(0,0,0,1);line-height:1.8rem;opacity:0.6;text-align: left;margin: 1rem 0 }
header button,.card_detail button { width:5.5rem;height:2.17rem;background:#B78750;color: #fff;margin: 0 auto; }

.header_title {display: flex;flex-direction: row;align-items: center;justify-content: center;}
.header_title img { width: 2.5rem; height: 2.5rem;margin-right: 0.5rem }
.header_title .p1 { font-size:1.17rem;font-family:Microsoft YaHei;color: #B78750 }
.header_title .p2 { font-size:0.75rem;font-family:Microsoft YaHei;opacity:0.4;color: #474747;line-height: 1rem; }

.card1 .card_detail,.card3 .card_block,.card_news .card_block { box-shadow: 0 6px 1rem 5px #f5f2ee;margin-top: 1rem }

.card2,.cardIntrod,.news_detail,.card_case { background-color: #f9f6f2; }
.card2 .card_block { width: 50%;text-align: center;float: left;margin-bottom: 1rem }
.card2 .card_block img { width: 5rem;margin: 0 auto; }
.card2 .card_block .p1 { font-size: 1.17rem;font-family: Microsoft YaHei;font-weight: 400;color: #B78750;line-height: 2.5rem }
.card2 .card_block .p2 { font-size: 1rem;font-family: Microsoft YaHei;font-weight: 400;color: #666666;line-height: 1.5rem }

.card3 .card_block { margin-bottom: 2rem }
.card3 .card_block p{ text-align: center;font-family:PingFang SC;line-height:  3rem;font-size: 1.17rem;font-weight: 500;color: #B78750; }

.cardIntrod .card_detail { margin-top: 0 }
.cardIntrod .card_content{ background-color: #fff;margin-bottom: 1.5rem }
.cardIntrod .card_der { opacity:0.5;font-weight:400;text-indent: 2em;margin-bottom: 0 }

.card_news .card_block { margin-bottom: 2rem }
.card_news .card_block p{ text-align: left;font-family:PingFang SC;line-height:  3rem;font-size: 1rem;color: #B78750;margin-left: 1rem }

.news_detail p { font-size: 1.1rem;font-weight: 500;color: #B78750;text-align: center; }

.card_case .card_detail { background-color: #fff }
.card_case .card_der { font-size: 1rem;color: #000; opacity: 0.6;font-weight: 400 }

.proList { margin: 1rem 0; }
.proList p { font-size: 1.08rem;color: #474747;line-height: 2.5rem;opacity: 0.9; }

footer { background-color: #171E26;text-align: center;padding: 1rem; }
footer p { font-size:1.08rem;font-family:Microsoft YaHei;font-weight:400;color:#fff; }